#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Fri Jan 20 11:23:43 NOVT 2017
maven-metadata-sonatype-snapshots.xml.lastUpdated=1484886223666
maven-metadata-jcenter.xml.lastUpdated=1484886223665
maven-metadata-jboss.xml.lastUpdated=1484886223665
